<!DOCTYPE html>
<html>
<head>
	
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes and Hyperlinks</title>
</head>
<body>
	<h2 align="center">You are at the music/reviews page</h2>

	<img src="../images/rat.png" alt = "rat logo">


	<ol type = "A">
			<li><a href = "../index.html">index.html</a></li>
			<li><a href = "./index.html">music/index.html</a></li>
			<li><a href = "./reviews.html">music/reviews.html</a></li>
			<li><a href = "./listings.html">music/listings.html</a></li>
	</ol>


</body>
</html>